class CreateFileInfos < ActiveRecord::Migration[5.2]
  def change
    create_table :file_infos do |t|
      t.belongs_to :acquired_media_release, foreign_key: true
      t.string :filename, null: false
      t.string :content_type
      t.integer :byte_size

      t.timestamps
    end
  end
end
